@charset "utf-8";
/* CSS Document */

/* Mobile Layout: 599.9px and below. */

/* Slider Cycle2 */

.cycle-slideshow { width: 100%; z-index: 0; margin: 0 auto; min-width: 360px; min-height: 169px; display: block; }
.cycle-slideshow img { width: 100%; height: auto; }
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* Slider Cycle2 fin */

/* Slider principal */

#imageSection { position: relative; clear: both; float: left; padding: 0; margin: 0; width: 100%; height: auto; display: block; background-color: #333; }
#image-slider1 { position: relative; width: auto; height: auto; overflow: hidden; margin: 10px auto 0; padding: 0; display: none; display: block\9; }
#image_slider1 img { display: none; }
#image_slider1 img.first { display: block; }
#blueimp-carousel1 { display: block; display: none\9; }

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 50%;  width: 12%; margin-top: -25px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); /* For IE8 and earlier */ opacity: 0.3; z-index: 800; height: 50px; cursor: pointer; }
.cycle-prev { left: 0;  background: #000 url(../_derived/prev.png) no-repeat center; display: none; }
.cycle-next { right: 0; background: #000 url(../_derived/next.png) no-repeat center; display: none; }
.cycle-prev:hover, .cycle-next:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; opacity: .8; filter: alpha(opacity=80) }

/* Slider principal fin*/


/* Pager Cycle2 */

.cycle-pager { text-align: center; width: 100%; z-index: 10; position: relative; top: -18px; overflow: hidden; }
.cycle-pager span { font-family: arial; font-size: 60px; width: 34px; height: 0; display: inline-block; color: #999; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #3EA4FF; }
.cycle-pager > * { cursor: pointer; }

/* Pager Cycle2 fin */



@media only screen and (min-width: 600px) {
	
/* Slider Cycle2 */

.cycle-slideshow { width: 100%; z-index: 0; margin: 0 auto; min-width: 590px; min-height: 277px; display: block; }
.cycle-slideshow img { width: 100%; height: auto; }
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* Slider Cycle2 fin */


/*Slider principal*/

#imageSection { position: relative; clear: both; float: left; padding: 0; margin: 0; width: 100%; height: auto; display: block; background-color: #333; }
#image-slider1 { width: auto; height: auto; overflow: hidden; margin: 10px auto 0; padding: 0; display: none; display: block\9; }

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 11%; margin-top: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter: alpha(opacity=30); /* For IE8 and earlier */ opacity: 0.3; z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: #666 url(../_derived/prev.png) no-repeat center; display: block; }
.cycle-next { right: 0; background: #666 url(../_derived/next.png) no-repeat center; display: block; }
.cycle-prev:hover, .cycle-next:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; opacity: .7; filter: alpha(opacity=70) }

/* Slider principal fin */


/* Pager Cycle2 */

.cycle-pager { text-align: center; width: 100%; z-index: 10; position: relative; top: -20px; overflow: visible; }
.cycle-pager span { font-family: arial; font-size: 62px; width: 30px; height: 16px; display: inline-block; color: #999; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #FF6; }
.cycle-pager > * { cursor: pointer; }
.cycle-pager span:hover { color: #FFF; }
/* Pager Cycle2 fin */


}
@media only screen and (min-width: 1000px) {
	
/* Slider Cycle2 */

.cycle-slideshow { width: 90%; z-index: 0; margin: 0 auto; min-width: 980px; min-height: 459px; }
.cycle-slideshow img { width: 100%; height: auto; }
.cycle-caption { position: absolute; color: white; bottom: 15px; right: 15px; z-index: 700; }

/* Slider Cycle2 fin */


/*Slider principal*/

#imageSection { position: relative; clear: both; float: left; padding-top: 10px; margin-top: 20px; width: 100%; height: auto; display: block; background-color: #333; }
#image-slider1 { width: auto; height: auto; overflow: hidden; margin: 10px auto 0; padding-bottom: 10px; display: block; }
#blueimp-carousel1 { display: none; display: none\9; }

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 10%; margin-top: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); /* For IE8 and earlier */ opacity: 0; z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: #666 url(../_derived/prev.png) no-repeat center; display: block; }
.cycle-next { right: 0; background: #666 url(../_derived/next.png) no-repeat center; display: block; }
.cycle-prev:hover, .cycle-next:hover {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; opacity: .6; filter: alpha(opacity=60) }

/*Slider principal fin*/


/* Pager Cycle2 */

.cycle-pager { text-align: center; width: 100%; z-index: 10; position: relative; top: -19px; overflow: visible; }
.cycle-pager span { font-family: arial; font-size: 62px; width: 30px; height: 16px; display: inline-block; color: #999; cursor: pointer; }
.cycle-pager span.cycle-pager-active { color: #FF6; }
.cycle-pager > * { cursor: pointer; }
.cycle-pager span:hover { color: #FFF; }

/* Pager Cycle2 fin */


}
